{
	"book": "Glyphs Help 3",
	"home": "GlyphsHelp.html",
	"index": "toc.html",
	"sections": [
		{
			"title": "Getting Started",
			"href": "pgs/GettingStarted.html",
			"anchor": "GettingStartedTopics",
			"blurb": "Some notes on how to get started",
			"topics": [
				{ "title": "Editing Paths",                         "href": "pgs/EditPaths.html" },
				{ "title": "Defining glyph names",                  "href": "pgs/NameGlyphs.html" },
				{ "title": "Generate new glyphs",                   "href": "pgs/GenerateGlyphs.html" },
				{ "title": "Composite, Components and Anchors",     "href": "pgs/Composite.html" },
				{ "title": "Accented Letters and Language Coverage","href": "pgs/Accents.html" },
				{ "title": "Importing Drawings from Illustrator",   "href": "pgs/ImportFromIllustrator.html" }
			]
		},
		{
			"title": "Setting up a Font",
			"href": "pgs/Setup.html",
			"anchor": "SetupTopics",
			"blurb": "Add Glyphs, Master and Fontinfo",
			"topics": [
				{ "title": "Font Info – Font",                  "href": "pgs/FontInfoFont.html" },
				{ "title": "Font Info – Masters",               "href": "pgs/FontInfoMasters.html" },
				{ "title": "Font Info – Instances",             "href": "pgs/FontInfoInstances.html" },
				{ "title": "Font Info – Features",              "href": "pgs/FontInfoFeatures.html" },
				{ "title": "Font Info – Other",                 "href": "pgs/FontInfoOtherSettings.html" },
				{ "title": "Multi Layers Font Setup",               "href": "pgs/Master.html" },
				{ "title": "Glyph naming scheme for automatic feature generation", "href": "pgs/Suffixes.html" }
			]
		},
		{
			"title": "Using Glyphs",
			"href": "pgs/Usage.html",
			"anchor": "UsageTopics",
			"blurb": "Organize, customize, print.",
			"topics": [
				{ "title": "Editing Paths",                         "href": "pgs/EditPaths.html" },
				{ "title": "Edit Metrics and Kerning",              "href": "pgs/EditMetrics.html" },
				{ "title": "Class Kerning in Glyphs",               "href": "pgs/ClassKerning.html" },
				{ "title": "Composite, Components and Anchors",     "href": "pgs/Composite.html" },
				{ "title": "Accented Letters and Language Coverage","href": "pgs/Accents.html" },
				{ "title": "Generate new glyphs",                   "href": "pgs/GenerateGlyphs.html" },
				{ "title": "Filters",                               "href": "pgs/Filters.html" },
				{ "title": "Export OpenType Fonts",                 "href": "pgs/ExportOTF.html" },
				{ "title": "Export errors",                         "href": "pgs/ExportProblems.html" },
				{ "title": "Keyboard shortcuts",                    "href": "pgs/Shortcuts.html" }
			]
		}
	]
}
